{
  "name": "femboy-france-bot",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "discord.js": "^14.22.1",
    "dotenv": "^17.2.3",
    "mysql2": "^3.15.1"
  },
  "devDependencies": {
    "@eslint/js": "^9.36.0",
    "eslint": "^9.36.0"
  }
}
